<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>War of the Realms: Uncanny X-Men</Series>
  <Number>03 (of 03)</Number>
  <Web>https://www.comixology.com/War-Of-The-Realms-Uncanny-X-Men-2019-3-of-3/digital-comic/765406</Web>
  <Volume>2019</Volume>
  <Summary>The X-Men are under siege, holding the last refuge of humanity in Queens! Can they hold out through the endless winter of the war? Or will Sabretooth get his bloody revenge?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB765406], [RELDATE:2019-06-26]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
